## ruby-bundler 1.0.15

=== debian/changelog ===
ruby-bundler (1.0.15-0ubuntu2) oneiric; urgency=low

  * Now building bundler for use with both Ruby versions, 1.8 and 1.9.1
   - This was an oversight and should have been enabled all along

 -- Brian Thomason <brian.thomason@canonical.com>  Wed, 07 Sep 2011 12:28:53 -0400

ruby-bundler (1.0.15-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 26 Jul 2011 14:36:04 -0400
