=== debian/control ===
Source: ruby-bundler
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Brian Thomason <brian.thomason@canonical.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.5~)
Standards-Version: 3.9.2
Homepage: http://gembundler.com
XS-Ruby-Versions: all

Package: ruby-bundler
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby
Description: manage your ruby application's dependencies
 Bundler manages an application's dependencies through its entire life, across
 many machines, systematically and repeatably
